<?php
	include("db/Test.php");
	session_start();
	
	if(isset($_POST["btneviarform"]))
	{
		/*Obteniendo datos del formulario*/
		
		/*$user = $_POST["usuario"];
		$pwd =  $_POST["contrasena"];*/
		
		$user = mysqli_real_escape_string($link,$_POST['usuario']);
        $pwd = mysqli_real_escape_string($link,$_POST['contrasena']); 

		
		/*Statement para acceso de usuarios */
		$stmt_user = "SELECT nom_usuario, app_usuario, apm_usuario, use_usuario, con_usuario  FROM usuario WHERE use_usuario = '$user' AND con_usuario='$pwd' AND 
		m_estado_cod_estado=1";

      	$result_user = mysqli_query($link,$stmt_user);
      	
      	/*Obteniendo el result del stmt_user*/
      	$dato = mysqli_fetch_array($result_user);
      	

      	
      	/*Validando acceso*/
		if(mysqli_num_rows($result_user) == 1)
		{
			header("Location:Menu.php");
			$_SESSION["ingreso"] = $_POST["usuario"]; 
			
			/*Obteniendo los campos de la tabla en sesiones*/
			$_SESSION["nombre"] = $dato["nom_usuario"]; 
			$_SESSION["paterno"] = $dato["app_usuario"]; 
			$_SESSION["materno"] = $dato["apm_usuario"]; 
		}
		else{
			/*echo "Error: " . $stmt_user . "<br>" . mysqli_error($link);*/
			header("Location:index.html");
		}
	
	    
	    
	}
?>